/*main PC*/
div#container._pcView main#faq .innerWrap {
  padding-bottom: 100px; }
  div#container._pcView main#faq .innerWrap > h2 {
    width: 125.5px; }
    div#container._pcView main#faq .innerWrap > h2 + p {
      margin-bottom: 100px; }
  div#container._pcView main#faq .innerWrap ul.categoryAnc {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0 auto 40px;
    max-width: 950px; }
    div#container._pcView main#faq .innerWrap ul.categoryAnc li {
      margin-bottom: 20px; }
      div#container._pcView main#faq .innerWrap ul.categoryAnc li:nth-of-type(3n) {
        margin-right: 0; }
      div#container._pcView main#faq .innerWrap ul.categoryAnc li a {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #000;
        border-radius: 50px;
        width: 300px;
        height: 70px;
        font-size: 18px;
        color: #000 !important;
        text-decoration: none;
        font-weight: bold;
        letter-spacing: 0.1em;
        text-align: center; }
        div#container._pcView main#faq .innerWrap ul.categoryAnc li a.line2 {
          line-height: 1.2;
          padding-top: 5px;
          height: 65px; }
        div#container._pcView main#faq .innerWrap ul.categoryAnc li a span {
          position: relative;
          left: -10px; }
        div#container._pcView main#faq .innerWrap ul.categoryAnc li a:hover {
          color: #fff !important;
          background: #000;
          transition: 0.3s; }
          div#container._pcView main#faq .innerWrap ul.categoryAnc li a:hover:before {
            border-left: 1px solid #fff;
            top: calc(50% - 7px);
            transition: 0.3s; }
          div#container._pcView main#faq .innerWrap ul.categoryAnc li a:hover:after {
            border-bottom: 1.5px solid #fff;
            border-right: 1.5px solid #fff;
            top: calc(50% + 4px);
            transition: 0.3s; }
        div#container._pcView main#faq .innerWrap ul.categoryAnc li a::before {
          content: "";
          position: absolute;
          right: 38px;
          top: calc(50% - 11px);
          width: 0;
          height: 23px;
          border-left: 1px solid #000;
          z-index: 1; }
        div#container._pcView main#faq .innerWrap ul.categoryAnc li a::after {
          content: "";
          position: absolute;
          right: 33px;
          top: calc(50% + 0px);
          width: 10px;
          height: 10px;
          border-bottom: 1px solid #000;
          border-right: 1px solid #000;
          transform: rotate(45deg);
          z-index: 2; }
  div#container._pcView main#faq .innerWrap a.htuBtn {
    background: #999999;
    border: 1px solid #fff;
    color: #fff !important;
    position: relative;
    display: block;
    border-radius: 50px;
    width: 413px;
    margin: 0 auto 80px;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0.1em; }
    div#container._pcView main#faq .innerWrap a.htuBtn span {
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      height: 70px; }
    div#container._pcView main#faq .innerWrap a.htuBtn:hover {
      background: #fff;
      border: 1px solid #999999;
      color: #999999 !important;
      transition: 0.3s; }
      div#container._pcView main#faq .innerWrap a.htuBtn:hover:before {
        border-top: 1px solid #999999;
        right: 14px;
        transition: 0.3s; }
      div#container._pcView main#faq .innerWrap a.htuBtn:hover:after {
        border-bottom: 1.5px solid #999999;
        border-right: 1.5px solid #999999;
        right: 16px;
        transition: 0.3s; }
    div#container._pcView main#faq .innerWrap a.htuBtn::before {
      content: "";
      position: absolute;
      right: 24px;
      top: calc(50% - 0px);
      width: 25px;
      height: 1px;
      z-index: 1;
      border-top: 1px solid #fff; }
    div#container._pcView main#faq .innerWrap a.htuBtn::after {
      border-bottom: 1px solid #fff;
      border-right: 1px solid #fff;
      content: "";
      position: absolute;
      right: 26px;
      top: calc(50% + -5px);
      width: 10px;
      height: 10px;
      transform: rotate(-45deg);
      z-index: 2; }
  div#container._pcView main#faq .innerWrap div.innerColumn {
    padding: 0; }
    div#container._pcView main#faq .innerWrap div.innerColumn section {
      margin-bottom: 70px;
      background: #fff; }
      div#container._pcView main#faq .innerWrap div.innerColumn section:last-of-type {
        margin-bottom: 100px; }
      div#container._pcView main#faq .innerWrap div.innerColumn section h3 {
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 0.1em;
        margin-bottom: 30px; }

/*main SP*/
div#container._spView main#faq .innerWrap {
  max-width: calc(670vw/7.5); }
  div#container._spView main#faq .innerWrap > h2 {
    width: calc(124vw/7.5); }
    div#container._spView main#faq .innerWrap > h2 + p {
      margin-bottom: calc(100vw/7.5); }
  div#container._spView main#faq .innerWrap ul.categoryAnc {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: calc(45vw/7.5); }
    div#container._spView main#faq .innerWrap ul.categoryAnc li {
      margin-bottom: calc(20vw/7.5); }
      div#container._spView main#faq .innerWrap ul.categoryAnc li a {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 1px solid #000;
        border-radius: 50px;
        width: calc(325vw/7.5);
        height: calc(100vw/7.5);
        font-size: calc(27vw/7.5);
        color: #000 !important;
        text-decoration: none;
        font-weight: bold;
        letter-spacing: 0.1em;
        text-align: center; }
        div#container._spView main#faq .innerWrap ul.categoryAnc li a.line2 {
          line-height: 1.2; }
        div#container._spView main#faq .innerWrap ul.categoryAnc li a:hover {
          color: #fff !important;
          background: #000;
          transition: 0.3s; }
          div#container._spView main#faq .innerWrap ul.categoryAnc li a:hover:before {
            border-left: 1px solid #fff;
            top: calc(43vw/7.5);
            transition: 0.3s; }
          div#container._spView main#faq .innerWrap ul.categoryAnc li a:hover:after {
            border-bottom: 1.5px solid #fff;
            border-right: 1.5px solid #fff;
            top: calc(55vw/7.5);
            transition: 0.3s; }
        div#container._spView main#faq .innerWrap ul.categoryAnc li a::before {
          content: "";
          position: absolute;
          right: calc(40vw/7.5);
          top: calc(31vw/7.5);
          width: 0;
          height: calc(31vw/7.5);
          border-left: 1px solid #000;
          z-index: 1; }
        div#container._spView main#faq .innerWrap ul.categoryAnc li a::after {
          content: "";
          position: absolute;
          right: calc(32vw/7.5);
          top: calc(44vw/7.5);
          width: calc(15vw/7.5);
          height: calc(15vw/7.5);
          border-bottom: 1px solid #000;
          border-right: 1px solid #000;
          transform: rotate(45deg);
          z-index: 2; }
  div#container._spView main#faq .innerWrap a.htuBtn {
    position: relative;
    display: block;
    border-radius: 50px;
    width: calc(500vw/7.5);
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    padding: 0;
    margin: 0 auto;
    font-size: calc(27vw/7.5);
    letter-spacing: 0.1em;
    background: #999999;
    border: 1px solid #fff;
    color: #fff !important;
    margin-bottom: calc(100vw/7.5); }
    div#container._spView main#faq .innerWrap a.htuBtn span {
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      left: calc(-20vw/7.5);
      height: calc(100vw/7.5); }
    div#container._spView main#faq .innerWrap a.htuBtn::before {
      content: "";
      position: absolute;
      right: calc(40vw/7.5);
      top: 48%;
      width: calc(30vw/7.5);
      height: 1px;
      z-index: 1;
      border-top: 1px solid #ffffff; }
    div#container._spView main#faq .innerWrap a.htuBtn::after {
      content: "";
      position: absolute;
      right: calc(41vw/7.5);
      top: 41%;
      width: calc(15vw/7.5);
      height: calc(15vw/7.5);
      transform: rotate(-45deg);
      z-index: 2;
      border-bottom: 1.5px solid #ffffff;
      border-right: 1.5px solid #ffffff; }
    div#container._spView main#faq .innerWrap a.htuBtn:hover {
      background: #fff;
      border: 1px solid #999999;
      color: #999999 !important;
      transition: 0.3s; }
      div#container._spView main#faq .innerWrap a.htuBtn:hover:before {
        border-top: 1px solid #999999;
        right: calc(30vw/7.5);
        transition: 0.3s; }
      div#container._spView main#faq .innerWrap a.htuBtn:hover:after {
        border-bottom: 1.5px solid #999999;
        border-right: 1.5px solid #999999;
        right: calc(33vw/7.5);
        transition: 0.3s; }
  div#container._spView main#faq .innerWrap div.innerColumn {
    width: 100%;
    margin: 0 auto;
    padding: 0; }
    div#container._spView main#faq .innerWrap div.innerColumn section {
      margin-bottom: calc(80vw/7.5); }
      div#container._spView main#faq .innerWrap div.innerColumn section:last-of-type {
        margin-bottom: calc(130vw/7.5); }
      div#container._spView main#faq .innerWrap div.innerColumn section h3 {
        font-size: calc(24vw/7.5);
        font-weight: bold;
        letter-spacing: 0.1em;
        margin-bottom: calc(30vw/7.5); }
      div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco:last-of-type {
        border-bottom: 1px solid #e5e5e5; }
      div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dt {
        border-top: 1px solid #e5e5e5;
        display: block !important;
        font-size: calc(24vw/7.5);
        font-weight: bold;
        letter-spacing: 0.1em;
        line-height: 1.4;
        padding: calc(40vw/7.5) calc(65vw/7.5);
        background: url(/upload/lp/faq/img/pc_q.png) no-repeat calc(20vw/7.5) 50%;
        background-size: calc(30vw/7.5) auto;
        position: relative; }
        div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dt::before, div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dt::after {
          position: absolute;
          content: '';
          top: 50%;
          right: calc(20vw/7.5);
          width: calc(25vw/7.5);
          height: calc(2vw/7.5);
          margin: auto;
          background: #151E2F; }
        div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dt::after {
          transform: rotate(-90deg);
          transition: transform 0.3s; }
        div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dt.active::after {
          transform: rotate(0deg); }
      div#container._spView main#faq .innerWrap div.innerColumn section dl.faqAcco dd {
        display: none;
        font-size: calc(24vw/7.5);
        letter-spacing: 0.1em;
        line-height: 1.4;
        padding: 5px calc(65vw/7.5) 0 calc(65vw/7.5);
        margin-bottom: calc(50vw/7.5);
        background: url(/upload/lp/faq/img/pc_a.png) no-repeat calc(20vw/7.5) calc(12vw/7.5);
        background-size: calc(30vw/7.5) auto;
        line-height: 1.75; }
